// file: tr_tr_state_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_state_ind_cc
//
// arguments: none
//
// return: an uint_1 with state index
//
// this method gets the state index
//
uint_1 Train_Trace::get_state_ind_cc() {

  // get the state index and exit gracefully
  //
  return state_index_d;
}
